Subject: Re: linux-next: add utrace tree

From: Andrew Morton <[email-masked]>
Date: Thu, 21 Jan 2010 16:30:04 -0800

On Fri, 22 Jan 2010 11:17:47 +1100
Stephen Rothwell <[email-masked]> wrote:

> Any thoughts?

I'm nearly a week behind again and am trying to avoid thinking.

I've had a (n old) version of utrace in -mm for ages and it didn't
break anything.

I still don't think I've seen a really compelling reason for merging
it.  At least, I wouldn't be able to explain why we did it.  But
presumably there _are_ such reasons, because it was a lot of development work.

Someone please sell this to us.